/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc53               { /* Common */
	border          :   3.00pt solid #00ff00;
	}
.cc54               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc57               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc58               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc59               { /* Common */
	font            : 17pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc60               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc61               { /* Common */
	font            : bold 17pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : bold 13pt 'Century Gothic';
	color           : #000000;
	}
.cc64               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,761.25pt,1.50pt,0.00pt);
	}
span#e30            { /* familyalbum2004017.gif */
	background      : transparent url(familyalbum2004017.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 459.00pt;
	width           : 895.50pt;
	height          : 227.25pt;
	}
span#e29            { /* familyalbum2004016.jpg */
	background      : transparent url(familyalbum2004016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 893.25pt;
	height          :1034.25pt;
	}
div#e28             { /* Go Back */
	position        : absolute;
	left            : 810.00pt;
	top             :  39.00pt;
	width           :  63.00pt;
	height          :  15.75pt;
	}
div#e27             { /* Family Album 2 */
	position        : absolute;
	left            : 589.50pt;
	top             :  48.75pt;
	width           : 118.50pt;
	height          :  18.75pt;
	}
span#e26            { /* familyalbum2004015.gif */
	background      : transparent url(familyalbum2004015.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  80.25pt;
	width           : 886.50pt;
	height          : 198.75pt;
	}
span#e25            { /* familyalbum2004014.jpg */
	background      : transparent url(familyalbum2004014.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :  89.25pt;
	width           : 129.00pt;
	height          : 183.75pt;
	}
span#e24            { /* familyalbum2004013.jpg */
	background      : transparent url(familyalbum2004013.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :  90.00pt;
	width           : 267.00pt;
	height          : 182.25pt;
	}
div#e23             { /* Dolce\ \Extended Familie... */
	background-color: #000000;
	position        : absolute;
	left            :  14.25pt;
	top             : 123.00pt;
	width           :  89.25pt;
	height          : 120.00pt;
	}
div#e22             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 440.25pt;
	top             : 949.50pt;
	width           : 226.50pt;
	height          :  27.00pt;
	}
span#e21            { /* familyalbum2004012.jpg */
	background      : transparent url(familyalbum2004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             : 719.25pt;
	width           : 193.50pt;
	height          : 198.00pt;
	}
div#e20             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 315.00pt;
	top             :  45.00pt;
	width           : 292.50pt;
	height          :  24.00pt;
	}
div#e19             {
	position        : absolute;
	left            :  69.00pt;
	top             :   5.25pt;
	width           : 792.00pt;
	height          :  27.00pt;
	}
div#e18             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  87.00pt;
	top             :   6.00pt;
	width           :  54.00pt;
	height          :  20.25pt;
	}
div#e17             { /* Blenman */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 288.75pt;
	top             :   6.00pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e16             { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :   6.75pt;
	width           :  70.50pt;
	height          :  20.25pt;
	}
div#e15             { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 415.50pt;
	top             :   6.75pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e14             { /* Edwards */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 638.25pt;
	top             :   4.50pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e13             { /* Alvarez */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 183.75pt;
	top             :   6.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e12             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 759.75pt;
	top             :   6.00pt;
	width           :  91.50pt;
	height          :  20.25pt;
	}
span#e11            { /* familyalbum2004011.gif */
	background      : transparent url(familyalbum2004011.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :  30.00pt;
	width           : 761.25pt;
	height          :   1.50pt;
	}
span#e10            { /* familyalbum2004010.jpg */
	background      : transparent url(familyalbum2004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 305.25pt;
	width           : 273.75pt;
	height          : 183.75pt;
	}
span#e9             { /* familyalbum2004009.jpg */
	background      : transparent url(familyalbum2004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             :  89.25pt;
	width           : 264.00pt;
	height          : 183.00pt;
	}
span#e8             { /* familyalbum2004008.jpg */
	background      : transparent url(familyalbum2004008.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 300.75pt;
	width           : 246.00pt;
	height          : 184.50pt;
	}
span#e7             { /* familyalbum2004007.jpg */
	background      : transparent url(familyalbum2004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 513.75pt;
	width           : 274.50pt;
	height          : 183.00pt;
	}
span#e6             { /* familyalbum2004006.jpg */
	background      : transparent url(familyalbum2004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 302.25pt;
	width           : 278.25pt;
	height          : 185.25pt;
	}
span#e5             { /* familyalbum2004005.jpg */
	background      : transparent url(familyalbum2004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 723.75pt;
	width           : 305.25pt;
	height          : 203.25pt;
	}
span#e4             { /* familyalbum2004004.jpg */
	background      : transparent url(familyalbum2004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 723.00pt;
	width           : 271.50pt;
	height          : 198.75pt;
	}
span#e3             { /* familyalbum2004003.jpg */
	background      : transparent url(familyalbum2004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 633.00pt;
	top             : 516.00pt;
	width           : 239.25pt;
	height          : 179.25pt;
	}
span#e2             { /* familyalbum2004002.jpg */
	background      : transparent url(familyalbum2004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 673.50pt;
	top             : 719.25pt;
	width           : 196.50pt;
	height          : 201.75pt;
	}
span#e1             { /* familyalbum2004001.jpg */
	background      : transparent url(familyalbum2004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 514.50pt;
	width           : 273.75pt;
	height          : 183.00pt;
	}
body#page           { /* Page Body */
	background-color: #808080;
	}



/*--- EndOfFile ---*/
